Intel MPI 5.1/2016

Intel MPI 5.1/2016

I'm setting up a cluster on Azure using RDMA over infiniband. The docs state that the only supported MPI for this is Intel MPI 5.1 (=2016). The images do come with a partial install of this but it's only the runtime, and not any of the compiler wrappers. Is a full version of Intel MPI 5.1/2016 still available anywhere - I can't find it? 2018/19 can be installed via yum which makes life easy!

Alternatively how problematic is building against e.g. impi 2018 then running using the 2016 runtime likely to be? Is that a supported/tested configuration at all?

1 条帖子 / 0 全新
如需更全面地了解编译器优化,请参阅优化注意事项